* {
  padding: 0;
  margin: 0;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
label {
  padding: 1rem;
  font-size: 2rem;
}
input {
  padding: 1rem;
  border: 1px solid #0cf;
  border-radius: 10px;
  text-align: center;
}
button {
  border: none;
  color: white;
  font-size: 25px;
  border-radius: 10px;
  padding: 10px 1rem;
  margin: 1rem;
  cursor: pointer;
  background-color: #0cf;
}

caption {
  padding: 1rem;
  font-size: larger;
}
tr,
th,
td {
  border: 1px solid #0cf;
  padding: 1rem;
}
